body {
    background-color: lightgray; color: black; padding-left: 0px; margin-left: 0px; padding-right: 0px; margin-right: 0px; padding-top: 0px; margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px;   
}
.col-middle {min-height: 100vh; width: 100%; max-width: 800px; min-width: 320px; margin-left: auto; margin-right: auto; background-color: white; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; }
html {
    font-family: "Helvetica", "Arial", sans-serif; font-weight: lighter; font-style: normal; text-decoration: none;
}
.header-image { width: auto; max-width: 100%; max-height: 168px; display: block; }
.interior-body {width: auto; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }

A:link             { color: #005bb7; text-decoration: none; }
A:visited          { color: #805bb7; text-decoration: none; }
A:active           { text-decoration: underline; }
A:hover            { text-decoration: underline; }
H1                 {font-size: 26pt;    font-weight: normal;   text-align: left;                                  padding-top: 0px;  padding-bottom: 0px;                                                                    margin-top: 0.0em;  margin-bottom: 0.3em;                                                           border-style: none; clear: none}
H2                 {font-size: 17pt;    font-weight: normal;   text-align: left;   background-color: transparent;     padding-top: 3px; padding-bottom: 3px; padding-left: 0px; padding-right: 3px; margin-top: 0.3em; margin-bottom: 0.2em; margin-left: 0.0em; margin-right: 0.2em; border-style: none; clear: both}
H3                 {font-size: 15pt;    font-weight: normal;   text-align: left;   background-color: transparent;     padding-top: 3px; padding-bottom: 0px; padding-left: 0px; padding-right: 3px; margin-top: 0.3em; margin-bottom: 0.1em; margin-left: 0.0em; margin-right: 0.2em; border-style: none; clear: both}
H4                 {font-size: 13pt;    font-weight: normal;   text-align: left;   background-color: transparent;     padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.0em; margin-bottom: 0.2em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: both}
P                  {font-size: 12pt; text-align: left;                               padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.6em; margin-bottom: 1.2em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: none}
P.no_margins       {font-size: 12pt; text-align: left;                               padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.0em; margin-bottom: 0.0em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: none}
P.caption_short    {font-size: 11pt;    font-style: italic; text-align: center;                               padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.0em; margin-bottom: 0.0em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: none}
P.caption_long     {font-size: 11pt;    font-weight: lighter; font-style: italic; text-align: left;                               padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.0em; margin-bottom: 0.0em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: none}
B                  {                        font-weight: normal; text-align: left;                               padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.1em; margin-bottom: 0.4em; margin-left: 0.0em; margin-right: 0.0em; border-style: none; clear: none}
SMALL              {font-size: 5.0pt;     font-style: normal; }
BIG                {font-size: 15pt ;   font-weight: normal; }
UL                 {font-size: 12pt;    list-style: disc }
IMG                {border-style: none}
LI                 {font-size: 11pt;    padding-top: 0.0em; padding-bottom: 0.0em; padding-left: 0.0em; padding-right: 0.0em; margin-top: 0.2em; margin-bottom: 1.0em; margin-left: 0.0em; margin-right: 0.0em}

ul.topnav {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    overflow: hidden;
    background-color: #7BAFD4;
}

ul.topnav li {float: left; min-width: 16.5%; text-shadow: 0px 0px 1px #020202;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    font-size: 13pt;
}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 6px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
    border-width: 0px 0px 0px 0px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #598DB2;}

ul.topnav li a.active {color: #ffff99;}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}